import matplotlib.pyplot as plt
import numpy as np
import pandas as pd
import seaborn as sns

mpg = sns.load_dataset("mpg")
iris = sns.load_dataset("iris")

iris_mod = iris[iris["species"] == "setosa"]

ci = [50, 99, None]
plt.figure(figsize=(15, 5))
for i, c in enumerate(ci):
    plt.subplot(1, len(ci), i + 1)
    plt.title(f"ci = {c}")
    sns.regplot(x="sepal_length", y="sepal_width", data=iris_mod, ci=c)

plt.show()
